/* spinbot start */
.btn-card {
    background: #efefef;
    border: 1px solid #dfdfdf;
    color: #0d6efd;
}

.btn-card:hover {
    background-color: #0d6efd;
    color: white;
}
.highlight {
   color: black !important;
    background-color: #deffe2;
    cursor: pointer;
    white-space: initial;
}

.deleted {
    color: #000000 !important;
    text-decoration: line-through;
    background-color: #ffdede;
    text-decoration-color: #ff3c3c;
    cursor: pointer;
    white-space: initial;
}

.nav-tabs-custom {
    border-bottom: 2px solid #f6f6f6;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #0d6efd;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
}

.nav {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav-tabs-custom .nav-item {
    position: relative;
    color: #097053;
}

.nav-justified .nav-item {
    flex-basis: 0;
    -webkit-box-flex: 1;
    flex-grow: 1;
    text-align: center;
}

.nav-tabs .nav-item {
    margin-bottom: -1px;
}

.nav-tabs-custom .nav-item .nav-link.active:after {
    transform: scale(1);
}

.nav-tabs-custom .nav-item .nav-link::after {
    content: "";
    background: #0d6efd;
    height: 2px;
    color: #097053;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -1px;
    -webkit-transition: all 250ms ease 0s;
    transition: all 250ms ease 0s;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.nav-tabs-custom .nav-item .nav-link {
    border: none;
}

.phrase-tabs {
    cursor: pointer;
}

.curser {
    cursor: pointer;
}

.u_clrtab {
    color: #097053;
}
.text-primary{
    color: #097053 !important;
}

@media only screen and (max-width: 765px) {
    .dltcls {
        position: absolute;
        right: 5% !important;
        z-index: 100 !important;
    
    }

    .result-response {
        margin-top: 80px !important;
    }

    .result {
        display: none;
    }


}

/* @media only screen and (max-width: 768px) {
    .rephrase {
        margin-top: 40px !important;
        /* margin-bottom: 50px !important; */
    }
} */
/* @media only screen and (max-width: 500px) {
    .rephrase {
        margin-top: 70px !important;
        /* margin-bottom: 50px !important; */
    }
} */

.active {
    background-color: transparent !important;

}
.allquestion{
    background-color: #efefef;
}
 .allanswer{
    background-color: #f9f9f9 !important;
 }
/* spinbot end */

/* grammar check start */
.alert,
blockquote,
ol,
p,
ul {
    margin-bottom: 20px;
}

.alert-danger {
    color: #4f1319;
    background-color: #f5c6cb;
    border-color: #f0a6ad;
}

.alert {
    overflow: hidden;
    position: relative;
    padding: 1.875rem 1.875rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

p.placeholder {
    top: 22px;
    left: 30px;
    color: #5a677c;
    font-weight: 300;
    font-size: 16px;
    line-height: 32px;
    z-index: 1;
    padding: 10px;
}

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    appearance: none;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.issue-title {
    display: inline-block;
    color: #f44336;
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
}

.issue-number {
    font-weight: 600;
    font-size: 18px;
    line-height: 37px;
    color: #000;
    float: right;
    vertical-align: bottom;
    display: block;
}

.issue-preloader {
    background: #fff;
    border-radius: 50%;
    border: 3px solid #eef0f2;
    padding: 3px 8px;
    right: 30px;
	float: right;
    top: 116px;
    z-index: 10;
    display: none;
}

.issue-preloader img {
    vertical-align: middle;
    width: 18px;
    height: 18px;
    margin-top: -5px;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

.search-suggestions-content {
    height: 315px;
    overflow: scroll;
    overflow-x: auto;
   }


   



.search-suggestions-content ul {
    padding: 15px 0 25px;
    list-style: none;
}


.figure-success {
    text-align: center;
}

.figure {
    margin: 0 0 1rem;
    display: block;
}

.figure-success img {
    width: 50%;
    height: auto;
    margin: 20px auto;
}

img {
    max-width: 100%;
    vertical-align: middle;
    border-style: none;
}

.figure-lazy-loaded {
    display: none;
}

.search-suggestions-content ul li.active span.to {
    background: #97ffc1;
    border-radius: 4px;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    padding: 3px 6px;
    cursor: pointer;
    transition: background .3s;
}

.search-suggestions-content ul li span.arrow {
    position: relative;
    background: url(../ico-arrow-black.png) no-repeat;
    background-size: 16px;
    width: 16px;
    height: 7px;
    margin: 0 10px;
    display: inline-block;
    vertical-align: middle;
    z-index: 100;
    /* margin-top: -20px; */
}

.search-suggestions-content ul li.active span.from.context {
    display: block;
}

@media only screen and (max-width: 768px) {
    .issue-preloader {
        background: #fff;
        border-radius: 50% !important;
        border: 3px solid #eef0f2 !important;
        padding: 3px 8px !important;
        position: absolute !important;
        right: 54px !important;
        top: 217px !important;
        z-index: 10 !important;

    }
}

@media only screen and (max-width: 414px) {
    .issue-preloader {
        background: #fff;
        border-radius: 50% !important;
        border: 3px solid #eef0f2 !important;
        padding: 3px 8px !important;
        position: absolute !important;
        right: 54px !important;
        top: 640px !important;
        z-index: 10 !important;

    }
}

.highlight-word {
    text-decoration: double;
    text-decoration-color: red;
    text-decoration-line: underline;
}

/* grammer check end */

/* pharasing tools start */

/* same spinbot */
/* pharasing tools end */

/* proofreading start */
.u_dropdown {

    width: 696px;

}

.dropdown-menu.radio .dropdown-item {
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.dropdown-menu.radio input {
    visibility: hidden;
    position: absolute;
    left: -30px;
}

.dropdown-menu.radio i {
    font-weight: normal;
    font-style: normal;
    display: block;
}

.dropdown-item.active {
    background-color: #555;
    color: #fff;
}

.u_btnshaddow {
    box-shadow: none !important;
}

/* spellcheck same */

/* proofreading end */